
/* Class = "UILabel"; text = "By tapping, you agree to our Terms and Privacy Policy"; ObjectID = "S6j-Fa-x7Z"; */
"S6j-Fa-x7Z.text" = "En vous connectant, vous acceptez nos Conditions d'utilisation & Politique de Confidentialité";

/* Class = "UILabel"; text = "You want to play sports and exercise, and all you need are play partners ?"; ObjectID = "bFr-Ss-wv9"; */
"bFr-Ss-wv9.text" = "Tu as envie de faire du sport, de l’exercice et il ne te manque que des partenaires de jeu ?";

/* Class = "UILabel"; text = "connect with"; ObjectID = "flb-eq-516"; */
"flb-eq-516.text" = "connecte toi avec";
